<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>Kon niet verplaatsen naar de map Toepassingen</string>
	<key>Do Not Move</key>
	<string>Niet verplaatsen</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>Ik kan mezelf naar de map Toepassingen verplaatsen als je dat wilt.</string>
	<key>Move to Applications Folder</key>
	<string>Verplaats naar de map Toepassingen</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>Verplaatsen naar de map Toepassingen in je Thuis-map?</string>
	<key>Move to Applications folder?</key>
	<string>Verplaatsen naar de map Toepassingen?</string>
	<key>Note that this will require an administrator password.</key>
	<string>Houd er rekening mee dat hiervoor een beheerderswachtwoord vereist is.</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>Dit houdt je Downloads-map overzichtelijk.</string>
</dict>
</plist>
